export const infoList = [
  {
    label: '资源名称',
    field: 'name',
  },
  {
    label: '描述',
    field: 'des',
  },
  {
    label: '业务标签',
    field: 'label',
  },
  {
    label: '权属机构',
    field: 'dept',
  },
  {
    label: '敏感状态',
    field: 'sensitive',
  },
  {
    label: '开放权限',
    field: 'power',
  },
];
export const uploadConfigList = [
  {
    label: '自动下架日期',
    field: 'time',
  },
  {
    label: '可见范围',
    field: 'range',
  },
  {
    label: '共享类型',
    field: 'type',
  },
];
export const model = {
  name: '',
  des: null,
  label: null,
  dept: '三十五所',
  sensitive: '非敏感',
  power: 'API服务调用',
  time: '2024-12-1200:00:00',
  range: '所有人',
  type: '有条件共享',
};
export const powerData = [
  {
    type: 'API调用',
    range: null,
    apply: '申请调用：测试SQL等1个API服务',
    dataRange: null,
    powerStatus: '有效',
    remark: null,
  },
];
export const applyHistoryData = [
  {
    name: '年度财务报告',
    path: '财务部/2024/12',
    dept: '财务管理部',
    uploader: '张伟',
    uploadTime: '2024-12-01',
    downLoad: '下载',
  },
  {
    name: '市场分析报告',
    path: '市场部/2024/11',
    dept: '市场营销部',
    uploader: '李娜',
    uploadTime: '2024-11-30',
    downLoad: '下载',
  },
];
export const monitorTableData = [
  {
    name: '年度财务报告',
    time: '2024-11-30 08:00',
    timeLength: '0.25s',
    status: '已结束',
  },
  {
    name: '市场分析报告',
    time: '2024-11-30 09:15',
    timeLength: '1.50s',
    status: '已结束',
  },
];
